// 查询列表
import request from "@/config/axios";

export const getPage = (params) => {
  return request.get({ url: '/model/suggest/snapshot/conf-main/page', params})
}

// 获得
export const get = (id) => {
  return request.get({ url: '/model/suggest/snapshot/conf-main/get?id=' + id })
}

// 新增
export const create = (data) => {
  return request.post({ url: '/model/suggest/snapshot/conf-main/create', data })
}

// 修改
export const update = (data) => {
  return request.put({ url: '/model/suggest/snapshot/conf-main/update', data })
}

// 删除
export const del = (id) => {
  return request.delete({ url: '/model/suggest/snapshot/conf-main?id=' + id })
}
